commit c5314c9e8b12ad8c4e816692b11664e898cde449
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Sep 8 02:27:38 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 15826a05707..c62c5d7ad08 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2025-09-07  Georg-Johann Lay  <avr@gjlay.de>
+
+	Backported from master:
+	2025-09-07  Georg-Johann Lay  <avr@gjlay.de>
+
+	PR target/121794
+	* config/avr/avr.md (cmpqi3): Use cpi R,0 if possible.
+
 2025-09-05  Georg-Johann Lay  <avr@gjlay.de>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 69422b8747c..535d724e154 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250907
+20250908
diff --git a/libphobos/ChangeLog b/libphobos/ChangeLog
index 2145cc533cd..38e46480685 100644
--- a/libphobos/ChangeLog
+++ b/libphobos/ChangeLog
@@ -1,3 +1,22 @@
+2025-09-07  Sam James  <sam@gentoo.org>
+
+	Backported from master:
+	2025-09-07  Sam James  <sam@gentoo.org>
+
+	* configure.tgt: Add hppa[12]*-*-linux* as a supported target.
+
+2025-09-07  Sam James  <sam@gentoo.org>
+
+	Backported from master:
+	2025-05-06  Sam James  <sam@gentoo.org>
+
+	* configure.tgt: Add sparc64-unknown-linux-gnu as a supported target.
+
+2025-09-07  Matthias Klose  <doko@ubuntu.com>
+
+	* configure.tgt: Add powerpc64le--linux-gnu as a supported target
+	when configured with --with-long-double-format=ieee.
+
 2025-08-08  Release Manager
 
 	* GCC 15.2.0 released.

